Bug 199135 - new upstream release 2.2.8
Summary: new upstream release 2.2.8
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nessus-core   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-17 14:21 UTC by Jan-Oliver Wagner
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 23:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan-Oliver Wagner 2006-07-17 14:21:42 UTC
Description of problem:   
   
There is a new upstream release 2.2.8 of the nessus-core package.   
Though nessus-libraries and libnals have been updated, nessus-core   
has not.

Comment 1 Andreas Bierfert 2006-07-18 09:20:31 UTC
Working on it.


Note You need to log in before you can comment on or make changes to this bug.